/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 20-04-2015, 17:54:25
    Author     : thom855j
*/

/* feedback boxes */
.feedback {
    padding: 30px;
    margin-bottom: 10px;
}
.feedback.success {
    color: #558f2d;
    background-color: #ddf2c0;
}
.feedback.error {
    color: #ff7272;
    background-color: #ffe5e5;
}
.feedback.info {
    color: #00529B;
    background-color: #BDE5F8;
}
